Browse Source

Pin google-api-client; sanitize Gemfile

Change-Id: Ia76cffc7982bf3dbd69c5553036cd666f7c08419
Spencer Krum 3 years ago
parent
commit
f44db602b3
1 changed files with 6 additions and 0 deletions
  1. 6
    0
      Gemfile

+ 6
- 0
Gemfile View File

@@ -3,6 +3,9 @@ source 'https://rubygems.org'
3 3
 group :development, :test do
4 4
   gem 'puppetlabs_spec_helper', :require => false
5 5
 
6
+  # Pin google-api-client after it released a ruby 2.0 only version
7
+  gem 'google-api-client', '0.9.4'
8
+
6 9
   gem 'metadata-json-lint'
7 10
   # This is nice and all, but let's not worry about it until we've actually
8 11
   # got puppet 4.x sorted
@@ -24,7 +27,10 @@ group :development, :test do
24 27
   else
25 28
     gem 'puppet', '~> 3.0', :require => false
26 29
   end
30
+end
27 31
 
32
+group :system_tests do
33
+  gem 'beaker-rspec', :require => false
28 34
 end
29 35
 
30 36
 # vim:ft=ruby

Loading…
Cancel
Save